## com.thingmagic
Class Gen2.Denatran

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp
              com.thingmagic.Gen2.Denatran

Direct Known Subclasses:
  Gen2.Denatran.IAV

Enclosing class:
  Gen2

    public static class Gen2.Denatran

extends Gen2.Gen2CustomTagOp

Nested Class Summary
`static class` `Gen2.Denatran.IAV`

Field Summary

Fields inherited from class com.thingmagic.Gen2.Gen2CustomTagOp
`chipType`

Constructor Summary
`Gen2.Denatran()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.Denatran

    public Gen2.Denatran()